/* CSS Document */
body {
  background: url(images/assets/promo_layout_bg.jpg) no-repeat center 30px;
}

.xr-footer {
/*  background: rgba(236,236,236,0.6); */
  padding: 1rem 0;
}


h1 {
  text-align: center;
  color: rgba(255,87,0,1.00);
  font: bold 2.8em Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
  margin: 1rem 0;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.30);
}

.xr-promo-tag-desc {
  font-size: 1.25em;
  font-weight: 300;
}

/* footer { background:#FFF; } */
